Bug 126582 - use gtk2
use gtk2
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-proc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-23 12:03 EDT by Bastien Nocera
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 09:58:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-proc-gtk2.patch (9.98 KB, patch)
2004-06-23 12:04 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2004-06-23 12:03:56 EDT
Patch against system-config-proc-0.28.
The tree in the left pane doesn't show up, but now it uses gtk2 and
libxml2.
Comment 1 Bastien Nocera 2004-06-23 12:04:34 EDT
Created attachment 101361 [details]
system-config-proc-gtk2.patch
Comment 2 Harald Hoyer 2004-07-13 09:58:06 EDT
s-c-proc is now deprecated...

Note You need to log in before you can comment on or make changes to this bug.